;(function () {
  'use strict'
  const script = document.createElement('script')
  script.src = chrome.runtime.getURL('assets/content.js?script&module')
  script.type = 'module'
  document.head.prepend(script)
  const version = chrome.runtime.getManifest().version
  localStorage.setItem('extension-version', version)
})()
